.renew_agr{background-color: #fff;overflow: hidden;}
.renew_agr .only_pc{display: block  !important;}
.renew_agr .only_mo{display: none  !important;}
.brTagOnlyPc{display: block !important;}
.brTagOnlyMo{display: none !important;}
.renew_agr .adc_wrap{display: flex;justify-content: center;flex-direction: column;}
.renew_agr .adc_wrap01{/*padding: 277px 0 0 0;*/background-color: #000;}
.renew_agr .adc_wrap .adc_logo{margin: 0 auto;}
.renew_agr .adc_wrap .adc_logo img{width: 300px;height: 113px;display: block;}
.renew_agr .adc_wrap .adc_txt_box{margin: 50px 0 0 0;text-align: center;padding: 0 30px;}
.renew_agr .adc_wrap .adc_txt_box p{color: #868686;font-size: 21px;font-weight: 500;line-height: 30px;letter-spacing: -0.3px;}
.renew_agr .adc_wrap .adc_txt_box p span{color: #fff;font-weight: 500;}

.renew_agr .adc_wrap .agr_video_wrap{position: relative;z-index: 1;}
.renew_agr .adc_wrap .agr_video_wrap01{margin-top: 44px;}
.renew_agr .adc_wrap .agr_video_wrap02{margin-top: 64px;}

.renew_agr .adc_wrap01 .adc_title{color: #fff;font-size: 52px;font-weight: 600;line-height: 78px;text-align: center;margin-bottom: 25px;}
.renew_agr .adc_wrap01 .agr_video_wrap .video_txt{opacity: 0;position: absolute;bottom: 14%;left: 15.6vw;color: #fff;z-index: 2;}
.renew_agr .adc_wrap01 .agr_video_wrap .video_txt .video_t01{font-size: 46px;font-weight: 600;line-height: 64px;letter-spacing: -0.3px;}
.renew_agr .adc_wrap01 .agr_video_wrap .video_txt .video_t02{font-size: 20px;font-weight: 600;line-height: 26px;letter-spacing: -0.3px;margin-top: 28px;}
.renew_agr .adc_wrap01 .agr_video_wrap .video_txt .video_t02 span{font-weight: 300;}

.renew_agr .adc_wrap02 .video_center{position: absolute;top: 50%;transform: translateY(-50%);color: #fff;z-index: 2;font-size: 64px;font-weight: 800;line-height: 96px;letter-spacing: -0.5px;width: 100%;text-align: center;}
.renew_agr .adc_wrap02 .video_bottom{position: absolute;bottom:20px;color: #fff;z-index: 2;font-size: 14px;font-weight: 300;line-height: 1;letter-spacing: -0.5px;width: 100%;text-align: center;}

.renew_agr .adc_wrap .full_video_wrap .video_wrap{height: 100vh;overflow: hidden;text-align: center;display: flex;justify-content: center;align-items: center;}
.renew_agr .adc_wrap .full_video_wrap .video_wrap video.active{width: 100%;height: 100%;object-fit: cover;}
.renew_agr .adc_wrap01 .full_video_wrap .dim_overlay{position: absolute;left: 0;right: 0;bottom: 0;width: 100%;height: 30%;pointer-events: none;background: linear-gradient(0deg, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0) 100%);opacity: 0;z-index: 1;}

.renew_agr .scroll_tap_wrap{position: relative;}
.renew_agr .agr_scroll_tab{width: 100%;height: 60px;border-bottom: 1px solid #EAEAEA;background: rgba(250, 252, 252, 0.85);backdrop-filter: blur(10px);position: absolute;top: 0;left: 0;}
.renew_agr .agr_scroll_tab ul{display: flex;align-items: center;justify-content: center;}
.renew_agr .agr_scroll_tab li{margin-left: 80px;}
.renew_agr .agr_scroll_tab li:first-child{margin-left: 0;}
.renew_agr .agr_scroll_tab li a{height: 60px;line-height: 60px;display: block;color: #999;font-size: 16px;font-weight: 500;letter-spacing: -0.5px;}
.renew_agr .agr_scroll_tab li.active a{color: #000;font-weight: 600;border-bottom: 1px solid #000;box-sizing: border-box;}

.renew_agr .focus_shot{display: flex;align-items: center;justify-content: center;background-color: #000;padding: 100px 14% 100px 15.6%}
.renew_agr .focus_shot .fs_txt_box{width: calc(100% - 35.7%);}
.renew_agr .focus_shot .fs_txt_box .fs_txt_01{color: #fff;font-size: 50px;font-weight: 600;line-height: 70px;letter-spacing: -0.5px;}
.renew_agr .focus_shot .fs_txt_box .fs_txt_02{margin-top: 4px;font-size: 60px;font-weight: 700;letter-spacing: -0.5px;background: linear-gradient(82deg, #81B7FF 1.63%, #FF9AD8 95.44%);background-clip: text;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}
.renew_agr .focus_shot .fs_txt_box .fs_txt_03{margin-top: 40px;color: #868686;font-size: 20px;font-weight: 500;line-height: 30px;letter-spacing: -0.5px;}
.renew_agr .focus_shot .fs_txt_box .fs_txt_03 span{color: #fff;font-weight: 500;}
.renew_agr .focus_shot .fs_txt_box .fs_link{color: #398ADA;font-size: 16px;font-weight: 600;line-height: 24px;letter-spacing: -0.5px;display: inline-block;margin-top: 60px;padding-right: 18px;position: relative;}
.renew_agr .focus_shot .fs_txt_box .fs_link::after{content: "";position: absolute;top: 50%;right: 0;transform: translateY(-50%);width: 6px;height: 12px;background: url("//themedicube.co.kr/web/upload/renew_agr/renew_agr_link_ico.webp")no-repeat 100%/cover;margin-top: 1px;}
.renew_agr .focus_shot .fs_img_box{width: 35.7%;}
.renew_agr .focus_shot .fs_img_box img{display: block;width: 100%;}

.renew_agr .boost_pro{padding-top: 200px;text-align: center;background-color: #fff;}
.renew_agr .boost_pro .bp_title{font-size: 60px;font-weight: 600;letter-spacing: -0.3px;color: #000;}
.renew_agr .boost_pro .bp_subtitle{font-size: 21px;font-weight: 500;letter-spacing: -0.3px;color: #868686;line-height: 30px;margin: 40px 0 60px 0;}
.renew_agr .boost_pro .bp_subtitle span{color: #000;font-weight: 500;}
.renew_agr .boost_pro .boost_pro_video{position: relative;height: 30vw;padding:0 0 60px 0;}
.renew_agr .boost_pro .boost_pro_video::before{content: "";position: absolute;top: 0;left: 0;width: 100%;height: 1px;background-color: #fff;}
.renew_agr .boost_pro .boost_pro_video video{width: 100%;height: 100%;object-fit: cover;}

.renew_agr .boost_pro .bp_slide_wrap{position: relative;}
.renew_agr .boost_pro .bp_slide_wrap .bp_link{position: absolute;bottom: 100px;left: 50%;transform: translateX(-50%);z-index: 4;color: #398ADA;font-size: 16px;font-weight: 600;line-height: 24px;letter-spacing: -0.5px;display: inline-block;padding-right: 18px;}
.renew_agr .boost_pro .bp_slide_wrap .bp_link::after{content: "";position: absolute;top: 50%;right: 0;transform: translateY(-50%);width: 6px;height: 12px;background: url("//themedicube.co.kr/web/upload/renew_agr/renew_agr_link_ico.webp")no-repeat 100%/cover;margin-top: 1px;}
.renew_agr .boost_pro .boost_pro_slide{overflow:hidden;}
.renew_agr .boost_pro .boost_pro_slide img{display: block;width: 100%;}
.renew_agr .boost_pro .swiper-pagination{top: unset !important;bottom: 80px !important;left: 50% !important;transform: translateX(-50%);z-index:4;width: 428px;padding: 0 8px;box-sizing: border-box;height: 61px;line-height: 61px;border-radius: 14px;background-color: #242424;display: flex;align-items: center;}
.renew_agr .boost_pro .swiper-pagination .swiper-pagination-bullet{width:103px;height:45px;line-height: 45px; border-radius: 14px;opacity:1;margin: 0;background-color: transparent;color: #868686;font-size: 16px;font-weight: 600;letter-spacing: -0.5px;}
.renew_agr .boost_pro .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{background-color: #fff;color: #000;}
.renew_agr .boost_pro .swiper-button-prev,
.renew_agr .boost_pro .swiper-button-next{margin-top: -70px;width: 50px;height: 50px;color: transparent;}
.renew_agr .boost_pro .swiper-button-prev{background: url("//themedicube.co.kr/web/upload/renew_agr/slide_left_ico.webp")no-repeat 100%/cover;left: 50px;}
.renew_agr .boost_pro .swiper-button-next{background: url("//themedicube.co.kr/web/upload/renew_agr/slide_right_ico.webp")no-repeat 100%/cover;right: 50px;}
.renew_agr .boost_pro .boost_pro_slide{position: relative;}
.renew_agr .boost_pro .boost_pro_slide .bp_slide_txt_box{position: absolute;top: 50%;left: 15.6%;transform: translateY(-50%);margin-top: -40px;color: #fff;text-align: left;}
.renew_agr .boost_pro .boost_pro_slide .bp_slide_txt_box .bp_slide_t01{font-size: 48px;font-weight: 500;line-height: 60px;letter-spacing: -0.5px;opacity: 0;transform: translateY(100px);}
.renew_agr .boost_pro .boost_pro_slide .swiper-slide.swiper-slide-active .bp_slide_txt_box .bp_slide_t01{animation: fadeUpAni 0.5s ease-out forwards;}
.renew_agr .boost_pro .boost_pro_slide .bp_slide_txt_box .bp_slide_t02{font-size: 60px;font-weight: 700;line-height: 84px;letter-spacing: -0.5px;opacity: 0;transform: translateY(100px);display: inline-block;}
.renew_agr .boost_pro .boost_pro_slide .swiper-slide.swiper-slide-active .bp_slide_txt_box .bp_slide_t02{animation: fadeUpAni 0.5s ease-out forwards;animation-delay: 0.1s;}
.renew_agr .boost_pro .boost_pro_slide .bp_slide_txt_box .bp_slide_t02.orange{background: linear-gradient(90deg, #FF6F47 0%, #FFC800 100%);background-clip: text;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}
.renew_agr .boost_pro .boost_pro_slide .bp_slide_txt_box .bp_slide_t02.blue{background: linear-gradient(90deg, #61DEFF 0%, #79FFF9 100%);background-clip: text;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}
.renew_agr .boost_pro .boost_pro_slide .bp_slide_txt_box .bp_slide_t02.red{background: linear-gradient(270deg, #FF7A7C 0%, #FF2D2D 100%);background-clip: text;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}
.renew_agr .boost_pro .boost_pro_slide .bp_slide_txt_box .bp_slide_t02.green{background: linear-gradient(270deg, #92F2FF 0%, #00FF8C 100%);background-clip: text;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}
.renew_agr .boost_pro .boost_pro_slide .bp_slide_txt_box .bp_slide_t03{margin-top: 40px;color: #868686;font-size: 20px;font-weight: 500;line-height: 30px;letter-spacing: -0.5px;opacity: 0;transform: translateY(100px);}
.renew_agr .boost_pro .boost_pro_slide .swiper-slide.swiper-slide-active .bp_slide_txt_box .bp_slide_t03{animation: fadeUpAni 0.5s ease-out forwards;animation-delay: 0.2s;}
.renew_agr .boost_pro .boost_pro_slide .bp_slide_txt_box .bp_slide_t03 span{color: #fff;font-weight: 500;}
.renew_agr .boost_pro .bp_slide_only_pc{display: block !important;}
.renew_agr .boost_pro .bp_slide_only_mo{display: none !important;}

.renew_agr .agr_app{display: flex;align-items: center;justify-content: center;background: linear-gradient(-270deg, #000 45.68%, #343434 100%);padding:50px 0;}
.renew_agr .agr_app .app_txt_box .app_txt_01{color: #fff;font-size: 38px;font-weight: 500;letter-spacing: -0.5px;}
.renew_agr .agr_app .app_txt_box .app_txt_02{color: #fff;font-size: 50px;font-weight: 600;letter-spacing: -0.5px;margin-top: 24px;display: flex;align-items: center;}
.renew_agr .agr_app .app_txt_box .app_txt_02 img{width: 50px;height: 50px;display: block;margin-right: 20px;}
.renew_agr .agr_app .app_txt_box .app_txt_03{color: #868686;font-size: 21px;font-weight: 500;letter-spacing: -0.5px;line-height: 32px;margin-top: 60px;}
.renew_agr .agr_app .app_txt_box .app_txt_03 span{color: #fff;font-weight: 500;}
.renew_agr .agr_app .app_img_box{width: 28%;margin: 0 111px -50px 0;}
.renew_agr .agr_app .app_img_box img{display: block;width: 100%;}

.fix_menu_wrap{position: static;top: unset;left: unset;}
.fix_menu_wrap .fix_menu{justify-content: center !important;}

.fix_menu_wrap .fix_menu::-webkit-scrollbar{display:none;}
.fix_menu_wrap .fix_menu::-webkit-scrollbar-thumb{background-color:transparent;}
.fix_menu_wrap .fix_menu::-webkit-scrollbar-track{background-color:transparent;}

.bt_inner .bt_device_slide .lineup_slide{padding-top: 126px;}
.bt_inner .lineup_slide .lineup_navi{top: 126px;}

.fix_menu_wrap .fix_menu.move{justify-content: flex-end !important;}

.page_title_bnr{padding-bottom:80vh !important;}

@keyframes fadeUpAni{
    0%{transform: translateY(100px);opacity: 0;}
    100%{transform: translateY(0);opacity: 1;}
}

@media(max-width: 1536px){
    .renew_agr .focus_shot{padding: 50px 20px}

    .renew_agr .boost_pro .boost_pro_slide .bp_slide_txt_box{left: 80px;}
    .renew_agr .boost_pro .swiper-button-prev{background: url("//themedicube.co.kr/web/upload/renew_agr/slide_left_ico.webp")no-repeat 100%/cover;left: 10px;}
    .renew_agr .boost_pro .swiper-button-next{background: url("//themedicube.co.kr/web/upload/renew_agr/slide_right_ico.webp")no-repeat 100%/cover;right: 10px;}

    .renew_agr .boost_pro .bp_slide_wrap .bp_link{bottom: 30px;}
    .renew_agr .boost_pro .swiper-pagination{bottom: 70px !important;}
}

@media(max-width: 1200px){
    .renew_agr .adc_wrap .full_video_wrap .video_wrap video{border-radius: 0;width: 100%;height: 100%;object-fit: cover;}
    .renew_agr .adc_wrap01 .agr_video_wrap .video_txt{left: 20px;}
    .renew_agr .adc_wrap .full_video_wrap .video_wrap{width: 90%;border-radius: 30px;margin: 0 auto 35px;/*height: auto;*/transition: all 0.7s;}
    .renew_agr .adc_wrap .full_video_wrap .video_wrap.on{width: 100%;border-radius: 0;margin: 0 auto;}

    .renew_agr .focus_shot .fs_txt_box .fs_txt_01{font-size: 36px;line-height: 45px;}
    .renew_agr .focus_shot .fs_txt_box .fs_txt_02{font-size: 44px;}
    .renew_agr .focus_shot .fs_txt_box .fs_txt_03{margin-top: 20px;font-size: 16px;line-height: 24px;}
    .renew_agr .focus_shot .fs_img_box{margin-left: 10px;}

    .renew_agr .boost_pro .bp_title{font-size: 48px;}
    .renew_agr .boost_pro .boost_pro_slide .bp_slide_txt_box .bp_slide_t01{font-size: 35px;line-height: 50px;}
    .renew_agr .boost_pro .boost_pro_slide .bp_slide_txt_box .bp_slide_t02{font-size: 45px;line-height: 70px;}
    .renew_agr .boost_pro .boost_pro_slide .bp_slide_txt_box .bp_slide_t03{margin-top: 40px;color: #868686;font-size: 16px;font-weight: 500;line-height: 24px;letter-spacing: -0.5px;opacity: 0;transform: translateY(100px);}

    .renew_agr .agr_app .app_txt_box .app_txt_01{font-size: 32px;}
    .renew_agr .agr_app .app_txt_box .app_txt_02{font-size: 42px;margin-top: 20px;}
    .renew_agr .agr_app .app_txt_box .app_txt_02 img{width: 40px;height: 40px;}
    .renew_agr .agr_app .app_txt_box .app_txt_03{font-size: 18px;line-height: 28px;margin-top: 40px;}
    .renew_agr .agr_app .app_img_box{margin-right: 60px;}

    .page_title_bnr{height:100% !important;}
    .page_title_bnr video{width: 100% !important;}
}

@media(max-width: 1024px){
    .renew_agr .adc_wrap01 .agr_video_wrap .video_txt{bottom: 6%;left: 20px;}
    .renew_agr .adc_wrap01 .agr_video_wrap .video_txt .video_t01{font-size: 24px;line-height: 130%;}
    .renew_agr .adc_wrap01 .agr_video_wrap .video_txt .video_t02{font-size: 13px;margin-top: 20px;}

    .renew_agr .focus_shot .fs_txt_box .fs_txt_01{font-size: 30px;}
    .renew_agr .focus_shot .fs_txt_box .fs_txt_02{font-size: 34px;}
    .renew_agr .focus_shot .fs_txt_box .fs_txt_03{margin-top: 30px;font-size: 16px;line-height: 26px;}

    .renew_agr .boost_pro{padding-top: 70px;}
    .renew_agr .boost_pro .bp_title{margin: 0 20px;}
    .renew_agr .boost_pro .bp_subtitle{margin: 30px 20px;}
    .renew_agr .boost_pro .boost_pro_slide .swiper-slide{padding:50px 0;background-color: #000;}
    .renew_agr .boost_pro .boost_pro_slide .bp_slide_txt_box{margin-top: -65px;}
    .renew_agr .boost_pro .bp_slide_wrap .bp_link{bottom: 55px;}
    .renew_agr .boost_pro .swiper-pagination{bottom: 95px !important;}

    .renew_agr .agr_app{padding: 30px 0;}
    .renew_agr .agr_app .app_txt_box .app_txt_01{font-size: 26px;line-height: 39px;}
    .renew_agr .agr_app .app_txt_box .app_txt_02{font-size: 30px;margin-top: 10px;}
    .renew_agr .agr_app .app_txt_box .app_txt_02 img{width: 34px;height: 34px;margin-right: 8px;}
    .renew_agr .agr_app .app_txt_box .app_txt_03{font-size: 16px;line-height: 24px;margin-top: 30px;}
    .renew_agr .agr_app .app_img_box{margin-right: 30px;}

    .fix_menu_wrap .fix_menu{justify-content: flex-start !important;flex-wrap: nowrap;white-space: nowrap;overflow-x: scroll;}
    .fix_menu_wrap .fix_menu li{font-size: 14px;padding: 8px 16px;}
    .bt_inner .bt_device_slide .lineup_slide{padding-top: 70px;} 
    .bt_inner .lineup_slide .lineup_navi{top:80px;}
}

@media(max-width: 768px){
    .renew_agr .only_pc{display: none !important;}
    .renew_agr .only_mo{display: block !important;}
    .brTagOnlyPc{display: none !important;}
    .brTagOnlyMo{display: block !important;}

    /* .renew_agr .adc_wrap01{padding: 153px 0 0 0;} */
    .renew_agr .adc_wrap01 .adc_title{font-size: 30px;margin-bottom: 15px;}
    .renew_agr .adc_wrap01 .agr_video_wrap .video_txt .video_t02{margin-top: 15px;}
    .renew_agr .adc_wrap .adc_logo img{width: 150px;height: 57px;}
    .renew_agr .adc_wrap .adc_txt_box{margin: 25px 0 0 0;padding: 0 20px;}
    .renew_agr .adc_wrap .adc_txt_box p{font-size: 16px;line-height: 22px;}
    
    .renew_agr .adc_wrap .agr_video_wrap02{margin-top: 71px;}

    .renew_agr .adc_wrap01 .agr_video_wrap .video_txt{left: 0;padding: 0 40px;}
    .renew_agr .adc_wrap02 .video_center{font-size: 36px;line-height: 54px;}
    .renew_agr .adc_wrap02 .video_bottom{bottom:10px;font-size: 12px;}

    .renew_agr .scroll_tap_wrap{height: 51px;}
    .renew_agr .agr_scroll_tab{height: 51px;overflow-x: scroll;overflow-y:hidden;touch-action: pan-x;white-space: nowrap;-webkit-overflow-scrolling: touch;scrollbar-width: none;-ms-overflow-style: none;}
    .renew_agr .agr_scroll_tab::-webkit-scrollbar{display: none;}
    .renew_agr .agr_scroll_tab ul{width:100%;padding:0 0 0 20px;justify-content:flex-start;}
    .renew_agr .agr_scroll_tab li{margin-left: 50px;}
    .renew_agr .agr_scroll_tab li a{height: 51px;line-height: 51px;font-size: 13px;}

    .renew_agr .focus_shot{flex-direction: column;align-items: flex-start;padding: 70px 20px 0;}
    .renew_agr .focus_shot .fs_txt_box{width: 100%;}
    .renew_agr .focus_shot .fs_txt_box .fs_txt_01{font-weight: 500;line-height: 40px;}
    .renew_agr .focus_shot .fs_txt_box .fs_txt_02{margin-top: 10px;}
    .renew_agr .focus_shot .fs_txt_box .fs_txt_03{line-height: 24px;}
    .renew_agr .focus_shot .fs_img_box{width: 100%;margin-left: 0;padding-bottom: 33px;}
    .renew_agr .focus_shot .fs_txt_box .fs_link{font-size: 15px;line-height: 23px;margin-top: 30px;padding-right: 10px;}
    .renew_agr .focus_shot .fs_txt_box .fs_link::after{width: 5px;height: 10px;margin-top: 2px;}

    .renew_agr .boost_pro .bp_title{font-size: 34px;line-height: 45px;}
    .renew_agr .boost_pro .bp_subtitle{font-size: 16px;line-height: 24px;}
    .renew_agr .boost_pro .boost_pro_video{height: 120vw;padding-bottom:30px;}
    .renew_agr .boost_pro .boost_pro_slide .bp_slide_txt_box .bp_slide_t01{font-size: 30px;line-height: 40px;font-weight: 500;}
    .renew_agr .boost_pro .boost_pro_slide .bp_slide_txt_box .bp_slide_t02{font-size: 34px;line-height: 1;margin-top: 10px;}
    .renew_agr .boost_pro .boost_pro_slide .bp_slide_txt_box .bp_slide_t03{margin-top: 30px;font-size: 16px;line-height: 24px;}
    .renew_agr .boost_pro .boost_pro_slide .bp_slide_txt_box{top: 8%;left: 0;margin-top: 0;transform: translateY(0);width: 100%;padding: 0 20px;box-sizing: border-box;}
    .renew_agr .boost_pro .boost_pro_slide .swiper-slide{padding:8% 0 0 0;}
    .renew_agr .boost_pro .swiper-button-prev,
    .renew_agr .boost_pro .swiper-button-next{display: none;}
    .renew_agr .boost_pro .swiper-pagination{bottom: 8% !important;width: 320px;padding: 0;height: 49px;line-height: 49px;justify-content: center;}
    .renew_agr .boost_pro .swiper-pagination .swiper-pagination-bullet{width:77px;height:37px;line-height: 37px;border-radius: 10px;font-size: 13px;}
    .renew_agr .boost_pro .bp_slide_wrap .bp_link{bottom: 8%;font-size: 15px;line-height: 22.5px;padding-right: 0;width: 100%;}
    .renew_agr .boost_pro .bp_slide_wrap .bp_link::after{width: 5px;height: 10px;right: 50%;transform: translate(-50%,-50%);margin-right: -110px;}
    .renew_agr .boost_pro .bp_slide_only_pc{display: none !important;}
    .renew_agr .boost_pro .bp_slide_only_mo{display: block !important;}

    .renew_agr .agr_app{flex-direction: column;background: linear-gradient(0deg, #000 50.07%, #222 100%);padding: 70px 20px 0;text-align: center;}
    .renew_agr .agr_app .app_txt_box .app_txt_02{justify-content: center;}
    .renew_agr .agr_app .app_img_box{order:1;width: 70%;margin: 50px 0 0;}
}

@media(max-width: 767px){
    .page_title_bnr{height:100% !important;}
}

@media(max-width: 390px){
    .renew_agr .agr_scroll_tab li{margin-left: 25px;}
}